/* CSS Document */
/*div.css_date{
font-size:9px;
width:auto;
margin:0px;
padding:0px;
height:16px;
width:90%;
color:#444;
}
div#left .date {	
margin:0;		
}
div#right .date {
margin:0px;
}*/

div.css_date{
display:none;
}

div#left div.css_date{	
margin:0px 10px 10px 0px;		
}

div#right div.css_date{
margin:0px 2px 10px 8px;
}

div#center div.css_date{
margin:-5px 0px 0px 0px;
}
